IPSW-IDEV-AFC-RM(1)

NAME
ipsw-idev-afc-rm - rm file rooted at /var/mobile/Media

SYNOPSIS
ipsw idev afc rm [flags]

DESCRIPTION
rm file rooted at /var/mobile/Media

OPTIONS
-h, --help[=false]
    help for rm

-r, --recursive[=false]
    recursive delete

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-afc(1)

HISTORY
14-Sep-2025 Auto generated by spf13/cobra